Subject: Re: [NEXTEL-1] Association of Public Safety Communications Officials (APCO)- ...

From: [email-masked]
Date: Thu, 14 Aug 2003 10:43:35 EDT

This is an accurate (and pretty thorough) report of what occurred at the 
session.  The sole opponent of the Consensus Plan (other than panelist Jeff 
Sheldon) getting up to speak in front of the panel was Brian Fontes of Cingular, 
with all other attendees getting up to speak during the session stating very 
clearly their disdain for the "Balanced Approach".

Alan Tilles

In a message dated 8/13/2003 5:40:17 PM Eastern Daylight Time, 
[email-masked] writes:

> Association of Public Safety Communications Officials (APCO)
> 
> 2003 Annual Conference
> 
> <SNIP>              Consensus Debate
> 
> In an afternoon session attended by several hundred APCO members, a panel of
> experts on the Consensus Proposal debated the issues, and were sometimes 
> pointed
> in their remarks. APCO's Director of Legal and Government Affairs, Bob 
> Gurss, kept
> the debate friendly, but it was obvious there are strong feelings on both 
> sides.
> 
> The panel consisted of Gurss, Steve Sharkey (Motorola), Dave Buchanan 
> (network
> services manager, San Bernardino County, Calif.), Jeff Sheldon (telecom 
> attorney),
> Bob Foosaner (Nextel), and Michael Wilhelm (FCC) [right to left in photo]. 
> Gurss
> began by outlining the basic proposals in the Consensus Proposal, which 
> followed
> Nextel's original proposal to reorganize the 800 MHz band to help eliminate
> interference between Nextel transmitters and public safety radio systems.
> 
> The Consensus Proposal provides for the carefully coordinated reassignment 
> of some
> current 800 MHz license holders to
> eliminate interleaved assignments held by commercial companies and public 
> safety
> agencies.  There is also an option to move assignments to 900 MHz, and a 
> Nextel
> request for spectrum in the 1.9 GHz band. In exchange for the new spectrum, 
> Nextel
> has promised $850 million to help pay for the costs of re-tuning radios or 
> making
> other frequency changes. [This is a simplification of the proposal... see 
> our Web
> page for detailed information.]
> 
> Naturally, there are arguments on both sides of the issue, and even 
> alternate
> proposals.
> 
> Motorola's Sharkey called the 800 MHz issue one of the most complicated 
> wireless
> issues ever tackled by the FCC. He noted that Motorola is not a signatory to 
> any
> proposal, but rather considers itself as a technical resource for all the 
> involved
> parties. Ultimately, he said, it's up to the end users to decide how the 
> issue
> should be resolved, and to file their comments with the FCC. He noted that
> Motorola had researched technical solutions, and submitted a May 6th filing 
> with
> the FCC on their findings, which involved software controlled attenuators 
> and
> varactors to limits so-called intermod and out-of-band emissions.  He said 
> the
> company would incorporate the new designs in radios by the end of 2003 (at 
> not
> added cost), and provide retro-fit kits for XTS3000 and MTS2000 mode radios 
> for
> perhaps $200 each. He said that XTS2500 and XTS5000 model radios are 
> software
> controlled, and would only require a software upgrade, which the company 
> would
> provide at no charge.
> 
> Buchanan, who also chairs APCO's Spectrum Committee, said that his 800 MHz 
> radio
> system replaced a VHF system, and was put together using an FCC waiver for
> non-public safety frequencies. He likened the Consensus Proposal's 
> reorganization
> to his father's hip replacement operation: "one-time pain" vs. the "on-going 
> pain"
> of the so-called "balanced" proposal. "We do it, we get over it," Buchanan 
> said.
> He said the Consensus Plan offers funding, while the balanced plan, "is 
> balanced
> on my back to pay for it." He said that it would take an agency time to make 
> any
> required frequency reassignments, but it would not take money.
> 
> Sheldon was formerly general counsel for the United Telecom Council (UTC), 
> which
> is one of several groups that have submitted a "Balanced Approach" in 
> response to
> the Consensus Proposal. From the outset, Sheldon was the odd man out on the 
> panel.
> In general, his approach was to be skeptical. He questioned virtually every 
> aspect
> of the Consensus Proposal, Nextel's motives and their promise to pay for the
> reorganization.
> 
> He began by saying that he would never convince APCO to change its mind, but
> wanted to inform individuals so they're informed before any plan is 
> implemented.
> He said there were too many opportunities in the plan for failure, and "no
> graceful exit strategy." He asked if Nextel's money were real, and noted 
> that the
> $750 million is based on retuning only 1% of public safety radios. He said 
> that if
> that figure went up one percentage point, it would cost another $78 million. 
> He
> said the proposal has lots of conditions, and that implementation could be 
> delayed
> by delays caused by petitions for reconsideration filed with the FCC. He
> continued, "How much does re-banding really buy us?" And "Is it really going 
> to
> solve the problem?" He wondered what would happen to public safety agencies 
> if
> Nextel's money runs out in mid-stream, leaving some regions converted, and 
> others
> unconverted. He said the Balanced Approach takes effect immediately, while 
> the
> Consensus Proposal could take four years to get moving, and sets up an 
> on-going
> independent review process on the progress of interference reduction. He 
> said the
> Balanced Approach creates obligations on CRMS licensees not to cause 
> interference
> in the first place. The Approach includes plans for mitigating interference 
> that
> were modeled on the Consensus Plan, he said. "The Consensus Plan is now 
> asking
> everybody to take a giant leap of faith," Sheldon said, "that all of these 
> pieces
> will come together in the right sequence, with all the money there when it's
> needed." But he added, "There are a growing number of 800 MHz licensees that 
> are
> skeptical, and we think you have the right to be skeptical also."
> 
> Nextel's Foosaner, sitting at Sheldon's right shoulder, took a breath and 
> then lit
> up the room with criticism of the Balanced Approach. He said Nextel had been
> working with many other entities on the interference issue since 2000. He 
> said the
> main issue is interference, followed by funding and the need for further 
> public
> safety spectrum. "One of the interesting things that you've just heard in 
> the
> presentation is a lack of any mention of those three issues," he said, 
> referring
> to Sheldon's talk. "So let's work down then, and let's try laying some facts 
> out,
> which the so-called Balanced Approach is devoid of."
> 
> In slow and measured words, he recalled the original Best Practices that 
> were
> jointly developed to reduce interference and, "try to do the right thing." 
> He said
> the fundamental problem is the "mixing of technologies," and not because of 
> a "bad
> actor." Until you separate the technologies or reband, you don't address the 
> cause
> of the interference. He said Nextel has documented 800 cases of 
> interference, and,
> "Nextel reacts to each and every one."
> 
> "And if there's anything that should be looked at in the Balance Plan it's 
> shame
> on the utilities, for signing on a plan" that doesn't require the same 
> conditions
> for Cellular A-band companies, or those operating above 869 MHz, as it 
> requires
> for Nextel. "How could you possibly submit a plan to the Commission that has 
> one
> set of inteferers treated one way, and another set treated another way?"
> 
> He turned to funding, saying, "Let's look at actual facts and research." He 
> noted
> that a number of private wireless companies came up with a $130 million 
> estimate
> for radio retuning in connection with the Consensus Proposal. He said the 
> public
> safety estimate came from a survey of 16 major cities who use 800 MHz 
> systems,
> extrapolating the cost, and then increasing that substantially to come up 
> with
> $750 million.
> 
> Foosaner said Nextel agrees with public safety's concern on funding, and 
> that
> agencies should not have to pay for the move. Interestingly, Foosaner said 
> he
> agreed with an earlier statement by Gurss that it's in Nextel's best 
> interest to
> move everyone to the new assignments, even if the $750 million is spent. "We 
> are
> going to move everybody," he said.
> 
> He turned to the technical aspects of the Balance Approach. He urged people 
> to
> have a Balanced Approach representative walk through their technical 
> research.
> "You will spend approximately 10 seconds on those discussions. It's not 
> there," he
> said. On the other hand, he said it would take 20 hours to fully cover the
> technical research that backs up the Consensus Proposal.
> And then Foosaner became indignant. He criticized the utilities for wanting 
> to be
> considered equally with public safety agencies, "even though the utilities 
> are
> for-profit entities." He asked, "Are they better than the railroads? The 
> railroads
> said 'No.' Are they better than petroleum? The petroleum people said 'No.' 
> Did
> they tell Congress to give them spectrum at 700 (MHz) right adjacent to you
> (public safety), because they're as important as you.  Yes, they did. And 
> they
> have the audacity to be sitting here telling you to worry about the 
> interference,
> and that they're going to fix it for you." As he talked, he waved his finger 
> in
> the air like Nikita Khrushchev at the U.N.
> 
> 
> He claimed that moving the NPSTC channels to the lower end of the 800 MHz 
> band
> removes 100% of the interference, and moving the other public safety 
> channels
> removes 98% of the interference. As for additional spectrum, the Consensus
> Proposal offers a 25% increase, with a possible "kick" to 50%. "Balanced 
> Plan,
> zero," Foosaner said. "You choose."
> The FCC's Wilhelm was left to break the tension by saying to Foosaner, "Why 
> don't
> you tell'em how you really feel about it?" The audience laughed, and Wilhelm 
> then
> went on to say the FCC was reviewing 11,000 pages of material submitted in
> connection with the original Nextel proposal. He deadpanned, "I'm 36 years 
> old,"--
> even though he has gray hair and definitely is over 45.
> 
> Wilhelm walked a fine line in commenting on the issue--he's the FCC's point 
> man on
> the proposal, and he can't really discuss the issue itself in any detail. He 
> did
> talk about the FCC's "responsible spectrum management" requirements, and 
> that they
> would be evaluating the essentials: interference reduction, financing and 
> the
> short and long-term costs.
> 
> He recalled all the filings and paperwork on the issue, and said it's one of 
> the
> most complex issues the FCC has faced. "At some point there's going to be 
> and end
> to it, and that point is going to come pretty soon," he predicted.
> 
> http://www.dispatchmonthly.com/apco2003/